$kind: http-request
url: "{{sahara_local}}inventories/top-product-sales/daily-summary"
method: GET
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-08-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 21000
